---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: ppc64le
  version: 3.23.0
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.0-ppc64le.tar.gz
  iso: alpine-minirootfs-3.23.0-ppc64le.tar.gz
  date: 2025-12-03
  time: 16:06:28
  size: 3685717
  sha256: ab8a64a72624ac21608afb7012584b187c185e5bfa7d3ea806c659231cb34890
  sha512: f7c7f3a9aba008247712eb4190e409ae3f249f4b83a8063c6e22602374e370705816b81d42ee1e6044aaea31f72a06f62ae1c0f1226e6b33414eaf0f5ab22d93
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.23
  arch: ppc64le
  version: 3.23.0
  flavor: alpine-netboot
  file: alpine-netboot-3.23.0-ppc64le.tar.gz
  iso: alpine-netboot-3.23.0-ppc64le.tar.gz
  date: 2025-12-03
  time: 16:07:09
  size: 192959591
  sha256: 8251128c6f1d6ecdb72059910042452e3afb4fa1030d72152ff50824f8a0a1c8
  sha512: 078043528896788a38d34a52b29336837fac369cc997bb10ce285b9250d0fe447cf5c4aa375d5d7b6f52f5464fa2391d219d2bd17c1814d976c5af554e6fd551
